:root, [data-bs-theme=light] {
  --bs-primary: #4C5D6C;
  --bs-primary-rgb: 76,93,108;
  --bs-primary-text-emphasis: #13171b;
  --bs-primary-bg-subtle: #dbdfe2;
  --bs-primary-border-subtle: #b7bec4;
  --bs-secondary: #B3594A;
  --bs-secondary-rgb: 179,89,74;
  --bs-secondary-text-emphasis: #2d1613;
  --bs-secondary-bg-subtle: #f0dedb;
  --bs-secondary-border-subtle: #e1bdb7;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #B3594A;
  --bs-link-color-rgb: 179,89,74;
  --bs-link-hover-color: #864338;
  --bs-link-hover-color-rgb: 134,67,56;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #4C5D6C;
  --bs-btn-border-color: #4C5D6C;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #414f5c;
  --bs-btn-hover-border-color: #3d4a56;
  --bs-btn-focus-shadow-rgb: 166,174,182;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3d4a56;
  --bs-btn-active-border-color: #394651;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #4C5D6C;
  --bs-btn-disabled-border-color: #4C5D6C;
}

.btn-outline-primary {
  --bs-btn-color: #4C5D6C;
  --bs-btn-border-color: #4C5D6C;
  --bs-btn-focus-shadow-rgb: 76,93,108;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4C5D6C;
  --bs-btn-hover-border-color: #4C5D6C;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4C5D6C;
  --bs-btn-active-border-color: #4C5D6C;
  --bs-btn-disabled-color: #4C5D6C;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #4C5D6C;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #B3594A;
  --bs-btn-border-color: #B3594A;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #984c3f;
  --bs-btn-hover-border-color: #8f473b;
  --bs-btn-focus-shadow-rgb: 217,172,165;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #8f473b;
  --bs-btn-active-border-color: #864338;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #B3594A;
  --bs-btn-disabled-border-color: #B3594A;
}

.btn-outline-secondary {
  --bs-btn-color: #B3594A;
  --bs-btn-border-color: #B3594A;
  --bs-btn-focus-shadow-rgb: 179,89,74;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #B3594A;
  --bs-btn-hover-border-color: #B3594A;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #B3594A;
  --bs-btn-active-border-color: #B3594A;
  --bs-btn-disabled-color: #B3594A;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #B3594A;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
